@import url("https://fonts.googleapis.com/css2?family=Raleway:wght@100;200;300;400;500&display=swap");

html {
    scroll-behavior: smooth;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Raleway", sans-serif;
}

.container-1,
.container-2,
.container-3,
.container-4 {
    height: 100vh;
    width: 100%;
    position: relative;
}

nav {
    width: 100%;
    height: 30vh;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 2% 10%;
}

.content {
    width: 100%;
    height: 70vh;
    background-color: #f1b5cf;
    text-align: center;
    position: relative;
}

.content h1 {
    position: absolute;
    width: 50rem;
    font-size: 3rem;
    text-transform: uppercase;
    font-weight: 500;
    top: 15%;
    left: 50%;
    transform: translateX(-50%);
}

.content h2 {
    position: absolute;
    width: 40rem;
    line-height: 3rem;
    font-size: 2rem;
    font-weight: 300;
    top: 58%;
    left: 50%;
    transform: translateX(-50%);
}

button {
    background-color: #000;
    border: none;
    padding: 0.5rem 1.5rem;
}

button a {
    color: #fff;
    text-decoration: none;
    font-size: 1rem;
}

button img {
    height: 0.9rem;
    margin-right: 1rem;
}

.box-1,
.box-2,
.box-3,
.box-4,
.box-5,
.box-6 {
    height: 20rem;
    width: 20rem;
    background-color: #f1b5cf;
}

.box-1 {
    position: absolute;
    top: 20%;
    left: 20%;
    padding: 2% 2.5%;
}

.box-1 img {
    margin-top: 15%;
    margin-left: -5%;
}

.box-1-content {
    position: relative;
    width: 100%;
    height: 100%;
}

.box-1-content::after {
    content: "";
    width: 18rem;
    height: 16rem;
    background: #000;
    position: absolute;
    z-index: -1;
    left: 12%;
    bottom: -30%;
}

.box-1 img,
.box-2 img,
.box-3 img,
.box-4 img,
.box-5 img,
.box-6 img {
    height: 12rem;
}

.box-2,
.box-4,
.box-6 {
    position: absolute;
    bottom: 5%;
    right: 20%;
    padding: 2% 2.5%;
}

.box-2 img {
    margin-left: -15%;
    margin-top: 20%;
    height: 10rem;
}

.box-2-content {
    position: relative;
    width: 100%;
    height: 100%;
}

.box-2-content::after {
    content: "";
    width: 18rem;
    height: 16rem;
    background: #000;
    position: absolute;
    z-index: -1;
    left: 12%;
    bottom: -30%;
}

.box-3,
.box-5 {
    position: absolute;
    top: 5%;
    left: 20%;
    padding: 2% 2.5%;
}

.box-3 img {
    margin-left: -10%;
    margin-top: 15%;
}

.box-4 img {
    height: 17rem;
    margin-left: -30%;
    margin-top: -5%;
}

.box-5 img {
    height: 23rem;
    margin-left: -60%;
    margin-top: -25%;
}

.box-6 img {
    height: 17rem;
    margin-left: -31%;
    margin-top: 0%;
}

.box-3-content,
.box-4-content,
.box-5-content,
.box-6-content {
    position: relative;
    width: 100%;
    height: 100%;
}

.box-3-content::after,
.box-5-content::after,
.box-6-content::after {
    content: "";
    width: 18rem;
    height: 16rem;
    background: #000;
    position: absolute;
    z-index: -1;
    left: 12%;
    bottom: -30%;
}

.box-4-content::after {
    content: "";
    width: 18rem;
    height: 16rem;
    background: #000;
    position: absolute;
    z-index: -1;
    left: 12%;
    bottom: -20%;
}

.box-6-content::after {
    content: "";
    width: 18rem;
    height: 16rem;
    background: #000;
    position: absolute;
    z-index: -1;
    left: 12%;
    bottom: -20%;
}

@media only screen and (min-width: 270px) and (max-width: 290px) {
    .logo {
        height: 4rem;
    }

    button {
        padding: 0.4rem 1rem;
    }

    button a {
        font-size: 0.9rem;
    }

    button img {
        height: 0.8rem;
    }

    .content h1 {
        font-size: 1.5rem;
        line-height: 2.2rem;
        width: 18rem;
    }

    .content h2 {
        font-size: 1rem;
        width: 16rem;
        top: 46%;
    }

    .box-1,
    .box-2,
    .box-3,
    .box-4,
    .box-5,
    .box-6 {
        height: 12rem;
        width: 12rem;
        background-color: #f1b5cf;
    }

    .box-1-content::after,
    .box-2-content::after,
    .box-3-content::after,
    .box-4-content::after,
    .box-5-content::after,
    .box-6-content::after {
        content: "";
        width: 10rem;
        height: 9rem;
        background: #000;
        position: absolute;
        z-index: -1;
        left: 15%;
        bottom: -23%;
    }

    .box-1 img,
    .box-2 img,
    .box-3 img {
        height: 10rem;
    }

    .box-1,
    .box-3,
    .box-5 {
        top: 15%;
        left: 10%;
        padding: 7% 10%;
    }

    .box-2,
    .box-4,
    .box-6 {
        left: 10%;
        bottom: 15%;
        padding: 7% 10%;
    }
}

@media only screen and (min-width: 320px) and (max-width: 330px) {
    body {
        height: 500vh;
    }

    .logo {
        height: 4rem;
    }

    button {
        padding: 0.4rem 1rem;
    }

    button a {
        font-size: 0.9rem;
    }

    button img {
        height: 0.8rem;
    }

    .content h1 {
        font-size: 1.8rem;
        line-height: 2.2rem;
        width: 20rem;
    }

    .content h2 {
        font-size: 1.2rem;
        width: 16rem;
        top: 46%;
    }

    .box-1,
    .box-2,
    .box-3,
    .box-4,
    .box-5,
    .box-6 {
        height: 15rem;
        width: 15rem;
        background-color: #f1b5cf;
    }

    .box-1-content::after,
    .box-2-content::after,
    .box-3-content::after,
    .box-4-content::after,
    .box-5-content::after,
    .box-6-content::after {
        content: "";
        width: 13rem;
        height: 11rem;
        background: #000;
        position: absolute;
        z-index: -1;
        left: 13%;
        bottom: -23%;
    }

    .box-1 img,
    .box-2 img,
    .box-3 img,
    .box-4 img,
    .box-6 img {
        height: 12rem;
    }

    .box-4 img {
        margin-left: -40%;
    }

    .box-5 img {
        height: 16rem;
        margin-left: -63%;
    }

    .box-6 img {
        margin-left: -36%;
    }

    .container-2,
    .container-3,
    .container-4 {
        height: 115vh;
    }

    .box-1,
    .box-3,
    .box-5 {
        top: 15%;
        left: 10%;
        padding: 7% 10%;
    }

    .box-2,
    .box-4,
    .box-6 {
        left: 10%;
        bottom: 5%;
        padding: 7% 10%;
    }

    .box-1 img,
    .box-2 img,
    .box-3 img {
        height: 9rem;
    }

    .box-2 img {
        margin-left: -7%;
        margin-top: 20%;
        height: 7rem;
    }

    .box-1 img {
        margin-left: -4%;
    }

    .box-3 img {
        margin-left: -8%;
    }

    .box-4 img {
        margin-left: -33%;
    }

    .box-5 img {
        height: 7rem;
        margin-left: -2%;
        margin-top: 20%;
    }

    .box-6 img {
        height: 7rem;
        margin-left: -5%;
        margin-top: 20%;
    }

    .container-1 {
        width: 100%;
        overflow: hidden;
    }

    .container-4 {
        overflow: hidden;
    }
}

@media only screen and (min-width: 331px) and (max-width: 361px) {
    body {
        height: 500vh;
    }

    .logo {
        height: 4rem;
    }

    button {
        padding: 0.4rem 1rem;
    }

    button a {
        font-size: 0.9rem;
    }

    button img {
        height: 0.8rem;
    }

    .content h1 {
        font-size: 1.8rem;
        line-height: 2.2rem;
        width: 20rem;
    }

    .content h2 {
        font-size: 1.2rem;
        width: 16rem;
        top: 46%;
    }

    .box-1,
    .box-2,
    .box-3,
    .box-4,
    .box-5,
    .box-6 {
        height: 15rem;
        width: 15rem;
        background-color: #f1b5cf;
        margin-left: 5%;
    }

    .box-1-content::after,
    .box-2-content::after,
    .box-3-content::after,
    .box-4-content::after,
    .box-5-content::after,
    .box-6-content::after {
        content: "";
        width: 13rem;
        height: 11rem;
        background: #000;
        position: absolute;
        z-index: -1;
        left: 13%;
        bottom: -23%;
    }

    .box-1 img,
    .box-2 img,
    .box-3 img,
    .box-4 img,
    .box-6 img {
        height: 12rem;
    }

    .box-4 img {
        margin-left: -40%;
    }

    .box-5 img {
        height: 16rem;
        margin-left: -63%;
    }

    .box-6 img {
        margin-left: -36%;
    }

    .container-2,
    .container-3,
    .container-4 {
        height: 115vh;
    }

    .box-1,
    .box-3,
    .box-5 {
        top: 15%;
        left: 10%;
        padding: 7% 10%;
    }

    .box-2,
    .box-4,
    .box-6 {
        left: 10%;
        bottom: 5%;
        padding: 7% 10%;
    }

    .box-1 img,
    .box-2 img,
    .box-3 img {
        height: 9rem;
    }

    .box-2 img {
        margin-left: -10%;
        margin-top: 20%;
        height: 7rem;
    }

    .box-1 img {
        margin-left: -4%;
    }

    .box-3 img {
        margin-left: -8%;
    }

    .box-4 img {
        margin-left: -33%;
    }

    .box-5 img {
        height: 7rem;
        margin-left: -5%;
        margin-top: 20%;
    }

    .box-6 img {
        height: 7rem;
        margin-left: -5%;
        margin-top: 20%;
    }

    .container-1 {
        width: 100%;
        overflow: hidden;
    }

    .container-4 {
        overflow: hidden;
    }
}

@media only screen and (min-width: 362px) and (max-width: 385px) {
    body {
        height: 500vh;
    }

    .logo {
        height: 4rem;
    }

    button {
        padding: 0.4rem 1rem;
    }

    button a {
        font-size: 0.9rem;
    }

    button img {
        height: 0.8rem;
    }

    .content h1 {
        font-size: 1.8rem;
        line-height: 2.2rem;
        width: 20rem;
    }

    .content h2 {
        font-size: 1.2rem;
        width: 16rem;
        top: 46%;
    }

    .box-1,
    .box-2,
    .box-3,
    .box-4,
    .box-5,
    .box-6 {
        height: 15rem;
        width: 15rem;
        background-color: #f1b5cf;
        margin-left: 5%;
    }

    .box-1-content::after,
    .box-2-content::after,
    .box-3-content::after,
    .box-4-content::after,
    .box-5-content::after,
    .box-6-content::after {
        content: "";
        width: 13rem;
        height: 11rem;
        background: #000;
        position: absolute;
        z-index: -1;
        left: 8%;
        bottom: -23%;
    }

    .box-1 img,
    .box-2 img,
    .box-3 img,
    .box-4 img,
    .box-6 img {
        height: 9rem;
    }

    .box-4 img {
        margin-right: 10%;
        height: 11rem;
    }

    .box-1 img {
        margin-left: -8%;
    }

    .box-2 img {
        height: 7rem;
        margin-left: -10%;
    }

    .box-5 img {
        height: 7rem;
        margin-left: -5%;
        margin-top: 20%;
    }

    .box-6 img {
        height: 7rem;
        margin-left: -10%;
        margin-top: 20%;
    }

    .container-2,
    .container-3,
    .container-4 {
        height: 115vh;
    }

    .box-1,
    .box-3,
    .box-5 {
        top: 15%;
        left: 10%;
        padding: 7% 10%;
    }

    .box-2,
    .box-4,
    .box-6 {
        left: 10%;
        bottom: 5%;
        padding: 7% 10%;
    }
}

@media only screen and (min-width: 386px) and (max-width: 411px) {
    body {
        height: 400vh;
    }

    .logo {
        height: 4rem;
    }

    button {
        padding: 0.4rem 1rem;
    }

    button a {
        font-size: 0.9rem;
    }

    button img {
        height: 0.8rem;
    }

    .content h1 {
        font-size: 1.8rem;
        line-height: 2.2rem;
        width: 20rem;
    }

    .content h2 {
        font-size: 1.2rem;
        width: 16rem;
        top: 46%;
    }

    .box-1,
    .box-2,
    .box-3,
    .box-4,
    .box-5,
    .box-6 {
        height: 15rem;
        width: 15rem;
        background-color: #f1b5cf;
    }

    .box-1-content::after,
    .box-2-content::after,
    .box-3-content::after,
    .box-4-content::after,
    .box-5-content::after,
    .box-6-content::after {
        content: "";
        width: 13rem;
        height: 11rem;
        background: #000;
        position: absolute;
        z-index: -1;
        left: 13%;
        bottom: -23%;
    }

    .box-1 img,
    .box-2 img,
    .box-3 img,
    .box-4 img,
    .box-5 img,
    .box-6 img {
        height: 12rem;
    }

    .box-1,
    .box-3,
    .box-5 {
        top: 15%;
        left: 15%;
        padding: 7% 7%;
    }

    .box-2,
    .box-4,
    .box-6 {
        left: 15%;
        bottom: 15%;
        padding: 7% 7%;
    }

    .box-1 img {
        height: 9rem;
        margin-left: 0%;
    }

    .box-2 img {
        height: 7rem;
        margin-left: -3%;
    }

    .box-3 img {
        height: 9rem;
        margin-left: -3%;
        margin-top: 10%;
    }

    .box-4 img {
        height: 12rem;
        margin-left: -30%;
    }

    .box-5 img {
        height: 7rem;
        margin-left: -2%;
        margin-top: 20%;
    }

    .box-6 img {
        height: 7rem;
        margin-left: -5%;
        margin-top: 20%;
    }
}

@media only screen and (min-width: 412px) and (max-width: 450px) {
    .logo {
        height: 4rem;
    }

    button {
        padding: 0.4rem 1rem;
    }

    button a {
        font-size: 0.9rem;
    }

    button img {
        height: 0.8rem;
    }

    .content h1 {
        font-size: 1.8rem;
        line-height: 2.2rem;
        width: 20rem;
    }

    .content h2 {
        font-size: 1.2rem;
        width: 16rem;
        top: 46%;
    }

    .box-1,
    .box-2,
    .box-3,
    .box-4,
    .box-5,
    .box-6 {
        height: 15rem;
        width: 15rem;
        background-color: #f1b5cf;
        margin-left: 5%;
    }

    .box-1-content::after,
    .box-2-content::after,
    .box-3-content::after,
    .box-4-content::after,
    .box-5-content::after,
    .box-6-content::after {
        content: "";
        width: 13rem;
        height: 11rem;
        background: #000;
        position: absolute;
        z-index: -1;
        left: 13%;
        bottom: -27%;
    }

    .box-1 img,
    .box-2 img,
    .box-3 img,
    .box-4 img,
    .box-5 img,
    .box-6 img {
        height: 9rem;
    }

    .box-1,
    .box-3,
    .box-5 {
        top: 10%;
        left: 15%;
        padding: 7% 7%;
    }

    .box-2,
    .box-4,
    .box-6 {
        left: 15%;
        bottom: 15%;
        padding: 7% 7%;
    }

    .box-1 img {
        margin-left: 0%;
    }

    .box-2 img {
        margin-left: 0%;
        height: 6.5rem;
    }

    .box-3 img {
        margin-left: -5%;
        height: 9rem;
    }

    .box-4 img {
        margin-left: -35%;
        margin-top: -10%;
        height: 13rem;
    }

    .box-5 img {
        height: 7rem;
        margin-left: 0%;
        margin-top: 20%;
    }

    .box-6 img {
        height: 7rem;
        margin-left: -5%;
        margin-top: 20%;
    }
}

@media only screen and (min-height: 736px) and (max-height: 738px) {
    body {
        height: 430vh;
    }
}

@media only screen and (min-height: 812px) and (max-height: 814px) {
    body {
        height: 430vh;
    }
}

@media only screen and (min-width: 1024px) and (max-width: 1366px) {

    .box-1-content::after,
    .box-2-content::after,
    .box-3-content::after {
        bottom: -20%;
    }

    .box-5-content::after {
        bottom: -20%;
    }

    .box-1 img {
        margin-left: 0%;
    }

    .box-2 img {
        margin-left: -5%;
    }

    .box-3 img {
        margin-left: -2%;
    }

    .box-5 img {
        height: 10rem;
        margin-left: -2%;
        margin-top: 20%;
    }

    .box-6 img {
        height: 10rem;
        margin-left: -5%;
        margin-top: 20%;
    }
}

@media only screen and (min-width: 280px) and (max-width: 290px) {
    .content h1 {
        font-size: 1.3rem;
        width: 15rem;
    }

    .box-1 img {
        height: 8rem;
        margin-left: -12%;
        margin-top: 9%;
    }

    .box-2 img {
        height: 6rem;
        margin-left: -12%;
    }

    .box-3 img {
        height: 8rem;
        margin-left: -15%;
        margin-top: 9%;
    }

    .box-4 img {
        width: 20rem;
        height: 12rem;
        margin-left: -75%;
        margin-top: -22%;
    }

    .box-5 img {
        height: 6rem;
        margin-left: -8%;
        margin-top: 20%;
    }

    .box-6 img {
        height: 6rem;
        margin-left: -10%;
        margin-top: 20%;
    }
}

@media only screen and (min-width: 700px) and (max-width: 730px) {
    .content h1 {
        font-size: 1.8rem;
        width: 20em;
    }

    .content h2 {
        top: 42%;
        font-size: 1.3rem;
        width: 26rem;
    }

    .box-1,
    .box-2,
    .box-3,
    .box-4,
    .box-5,
    .box-6 {
        height: 15rem;
        width: 15rem;
    }

    .box-1-content::after,
    .box-2-content::after,
    .box-3-content::after,
    .box-4-content::after,
    .box-5-content::after,
    .box-6-content::after {
        content: "";
        width: 13rem;
        height: 11rem;
        background: #000;
        position: absolute;
        z-index: -1;
        left: 18%;
        bottom: -18%;
    }

    .container-2,
    .container-3,
    .container-4 {
        height: 120vh;
    }

    .box-1 {
        top: 5%;
    }

    .box-4 {
        bottom: 8%;
    }

    .box-1 img {
        margin-top: -8%;
        margin-top: 10%;
        height: 10.5rem;
    }

    .box-2 img {
        margin-left: 0%;
        height: 7.5rem;
    }

    .box-3 img {
        margin-left: -7%;
        height: 10.5rem;
    }

    .box-4 img {
        height: 14.5rem;
        margin-left: -35%;
        margin-top: -6%;
    }

    .box-5 img {
        height: 18rem;
        margin-left: -55%;
    }

    .box-5 img {
        margin-top: 20%;
        margin-left: -2%;
        height: 8rem;
    }

    .box-6 img {
        margin-top: 20%;
        margin-left: -4%;
        height: 8rem;
    }
}

@media only screen and (min-width: 1700px){
    .box-4 img{
        margin-left: -45%;
        margin-top: -10%;
    }

    .box-4 ::after, .box-6 ::after{
        bottom: -30%;
    }

    .box-5 img{
        height: 10rem;
        margin-left: -8%;
        margin-top: 20%;
    }

    .box-6 img{
        height: 10rem;
        margin-left: -10%;
        margin-top: 20%;
    }
}
@media only screen and (min-width: 1200px) and (max-width: 1300px)
{
    .logo
    {
        height: 16rem;
    }
    button
    {
        height: 6rem;
        width: 22rem;
    }
    button a 
    {
        font-size: 2.6rem;
    }
    button img 
    {
        height: 2.5rem;
    }
    .content h1
    {
        font-size: 5rem;
        width: 60rem;
        line-height: 8rem;
    }
    .content h2
    {
        font-size: 4rem;
        width: 50rem;
        line-height: 6.5rem;
    }
    .box-1, .box-2, .box-3, .box-4, .box-5, .box-6 {
        height: 35rem;
        width: 35rem;
        background-color: #f1b5cf;
    }
    .box-1 img, .box-2 img, .box-3 img
    {
        margin-top: 6%;
        margin-left: 8%;
    }
    .box-1
    {
        top: 10%;
    }
    .box-1 img
    {
        margin-left: 4%;
        height: 22rem;
        margin-top: 20%;
    }
    .box-2 img, .box-3 img
    {
        margin: 0;
        height: 17rem;
        margin-left: 3%;
        margin-top: 25%;
    }
    .box-4 img
    {
        height: 30rem;
        margin: -20%;
        margin-top: 2%;
    }
    .box-3 img, .box-6 img
    {
        margin: 0;
        height: 22rem;
        margin-left: 3%;
        margin-top: 18%;
    }
    .box-5 img
    {
        margin-left: 3%;
    }
    .box-6 img
    {
        margin-left: 0;
    }
    .box-5 img, .box-6 img
    {
        height: 18rem;
    }
    .box-1-content::after, .box-2-content::after, .box-3-content::after, .box-4-content::after, .box-5-content::after, .box-6-content::after
    {
        width: 28rem;
        height: 20rem;
        left: 30%;
    }
    .container-2, .container-3, .container-4
    {
        height: 80vh;
    }
    .box-2, .box-4, .box-6
    {
        bottom: 20%;
    }
}
@media only screen and (min-width: 800px) and (max-width: 1000px)
{
    .box-1-content::after, .box-2-content::after, .box-3-content::after, .box-4-content::after, .box-5-content::after, .box-6-content::after
    {
        width: 16rem;
        height: 15rem;
        left: 30%;
        top: 35%;
    }
    .box-1 img
    {
        margin-left: 4%;
        height: 12rem;
        margin-top: 20%;
    }
    .box-2 img
    {
        margin: 0;
        height: 10rem;
        margin-left: 0%;
        margin-top: 25%;
    }
    .box-3 img
    {
        margin: 0;
        height: 13rem;
        margin-left: 0%;
        margin-top: 20%;
    }
    .box-4 img
    {
        height: 18rem;
        margin-top: 0%;
    }
    .box-5 img
    {
        margin-left: 3%;
    }
    .box-6 img
    {
        margin-left: 0;
    }
    .box-5 img, .box-6 img
    {
        margin-top: 20%;
        height: 10rem;
    }  
}